<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Home</title>
        <meta content="width=device-width, initial-scale=1.0" name="viewport">

        <!-- CSS Libraries -->
        <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" rel="stylesheet">
        <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
        <link href="click/click.css" rel="stylesheet">
        <link href="click/click-but.css" rel="stylesheet">

        <!-- Template Stylesheet -->
        <link href="style/style.css" rel="stylesheet">
    </head>

    <body>
        
        
        <!-- Nav Bar Start -->
        <div class="nav">
            <div class="container-fluid">
                <nav class="navbar navbar-expand-md bg-dark navbar-dark">
                    <a href="#" class="navbar-brand">MENU</a>
                    <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse">
                        <span class="navbar-toggler-icon"></span>
                    </button>

                    <div class="collapse navbar-collapse justify-content-between" id="navbarCollapse">
                        <div class="navbar-nav mr-auto">
                            <a href="home.html" class="nav-item nav-link active">Home</a>
                            <a href="bookcase.html" class="nav-item nav-link">Bookcase</a>
                            <a href="book-detail.html" class="nav-item nav-link">Book Detail</a>
                            <a href="checkout.html" class="nav-item nav-link">Trade setup</a>
                            <a href="my-account.html" class="nav-item nav-link">My Account</a>
                            <a href="contact.html" class="nav-item nav-link">Contact Us</a>
                           
                        </div>
                        <div class="navbar-nav ml-auto">
                            <div class="user">
                                <a href="login.html" class="btn_login">Log in</a>
                                <a href="wishlist.html" class="btn wishlist">
                                    <i class="fa fa-heart"></i>
                                    <span>(5)</span>
                                </a>
                                <a href="cart.html" class="btn cart">
                                    <i class="fa fa-shopping-basket"></i>
                                    <span>(5)</span>
                                </a>
                            </div>
                        </div>
                    </div>
                </nav>
            </div>
        </div>
        <!-- Nav Bar End -->      
        
        <!-- Bottom Bar Start -->
        <div class="bottom-bar">
            <div class="container-fluid">
                <div class="row align-items-center">
                    <div class="col-md-7">
                        <div class="logo">
                            <a href="home.html">
                                <img src="img/logo.png" alt="Logo">
                            </a>
                        </div>
                    </div>
                    <div class="col-md-5">
                        <div class="search">
                            <input type="text" placeholder="Search">
                            <button><i class="fa fa-search"></i></button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Bottom Bar End -->       
        
        <!-- Main Slider Start -->
        <div class="header">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-3">
                        <nav class="navbar bg-light">
                            <ul class="navbar-nav">
                                <li class="nav-item">
                                    <a class="nav-link" href="bookcase.html">
                                        <i class="fas fa-trophy"></i>
                                    Selling</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="bookcase.html">
                                        <i class="far fa-star"></i>
                                    New</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="bookcase.html">
                                        <i class="fas   fa-shapes"></i>Children</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="bookcase.html">
                                        <i class="fas   fa-chalkboard-teacher"></i>
                                    Education</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="bookcase.html">
                                        <i class="fas   fa-book-reader"></i>
                                    Literary</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="bookcase.html">
                                        <i class="fas   fa-dungeon"></i>
                                    Art</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="bookcase.html">
                                        <i class="fab   fa-galactic-republic"></i>
                                    Manga</a>
                                </li>
                            </ul>
                        </nav>
                    </div>
                    <div class="col-md-6">
                        <div class="header-slider normal-slider">
                            <div class="header-slider-item">
                                <img src="img/topqc-1.jpg" alt="Slider Image" />
                                <div class="header-slider-caption">
                                    <p>Free shipping on all orders in early July</p>
                                    <a class="btn" href=""><i class="fa fa-shopping-cart"></i>Shop Now</a>
                                </div>
                            </div>
                            <div class="header-slider-item">
                                <img src="img/topqc-2.jpg" alt="Slider Image" />
                                <div class="header-slider-caption">
                                    <p>Free shipping on all orders mid-July</p>
                                    <a class="btn" href=""><i class="fa fa-shopping-cart"></i>Shop Now</a>
                                </div>
                            </div>
                            <div class="header-slider-item">
                                <img src="img/topqc-3.jpg" alt="Slider Image" />
                                <div class="header-slider-caption">
                                    <p>Free shipping on all orders at the end of July</p>
                                    <a class="btn" href=""><i class="fa fa-shopping-cart"></i>Shop Now</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="header-img">
                            <div class="img-item">
                                <img src="img/qc-1.jpg" />
                                <a class="img-text" href="">
                                    <p>20% off all orders over $99</p>
                                </a>
                            </div>
                            <div class="img-item">
                                <img src="img/qc-2.jpg" />
                                <a class="img-text" href="">
                                    <p>30% off all orders over $150</p>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Main Slider End -->      
        
        <!-- Brand Start -->
        <div class="brand">
            <div class="container-fluid">
                <div class="brand-slider">
                    <div class="brand-item">
                         <i class="fab fa-paypal"></i>
                        <h2>Safe</h2>
                        <p>
                            Using smart technology, it is completely safe in payment
                        </p>
                    </div>
                    
                    <div class="brand-item">
                        <i class="fas fa-money-bill"></i>
                        <h2>Refund</h2>
                        <p>
                            Fast return & refund within 3 days from the time of receipt if there is a mistake
                        </p>
                    </div>
                    <div class="brand-item">
                        <i class="fa fa-truck"></i>
                        <h2>Worldwide Delivery</h2>
                        <p>
                            Delivery to your place, fast and accurate
                        </p>
                    </div>
                    <div class="brand-item">
                        <i class="fas fa-award"></i>
                        <h2>Member offers - up to 60%</h2>
                        <p>
                            Great deals for customers who are loyal to the store
                        </p>
                    </div>
                    <div class="brand-item">
                        <i class="fas fa-calendar-check"></i>
                        <h2>Hunting sale</h2>
                        <p>
                            Sale up to 50% on special days
                        </p>
                    </div>
                    <div class="brand-item">
                        <i class="fa fa-comments"></i>
                        <h2>24/7 Support</h2>
                        <p>
                            Enthusiastic customer support at all times
                        </p>
                    </div>

                </div>
            </div>
        </div>
        <!-- Brand End -->      
        
        
        
        <!-- Category Start-->
        <div class="category">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-3">
                        <div class="category-item ch-400">
                            <img src="img/qc-3.jpg" />
                            <a class="category-name" href="">
                                <p>50% off all products applied to gold members</p>
                            </a>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="category-item ch-250">
                            <img src="img/qc-4.jpg" />
                            <a class="category-name" href="">
                                <p>50% off all applicable products and major holidays</p>
                            </a>
                        </div>
                        <div class="category-item ch-150">
                            <img src="img/qc-5.jpg" />
                            <a class="category-name" href="">
                                <p>10% off all orders at the end of October </p>
                            </a>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="category-item ch-150">
                            <img src="img/qc-6.jpg" />
                            <a class="category-name" href="">
                                <p>Click on time to receive great gifts </p>
                            </a>
                        </div>
                        <div class="category-item ch-250">
                            <img src="img/qc-7.jpg" />
                            <a class="category-name" href="">
                                <p>Save more than 1 billion</p>
                            </a>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="category-item ch-400">
                            <img src="img/qc-8.jpg" />
                            <a class="category-name" href="">
                                <p>Is the shop with the biggest sale mode</p>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Category End-->       
        
        <!-- Call to Action Start -->
        <div class="call-to-action">
            <div class="container-fluid">
                <div class="row align-items-center">
                    <div class="col-md-6">
                        <h1>24/7 customer service hotline</h1>
                    </div>
                    <div class="col-md-6">
                        <a href="tel:0123456789">+0123 456 789</a>
                    </div>
                </div>
            </div>
        </div>
        <!-- Call to Action End -->       
        
        <!-- Featured Product Start -->
        <div class="featured-product product">
            <div class="container-fluid">
                <div class="section-header">
                    <h1>Best selling books</h1>
                </div>
                <div class="row align-items-center product-slider product-slider-4">
                    <div class="col-lg-3">
                        <div class="product-item">
                            <div class="product-title">
                                <a href="#">First Folio
                                </a>
                                <div class="ratting">
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                </div>
                            </div>
                            <div class="product-image">
                                <a href="product-detail.html">
                                    <img src="img/book-1.jpg" alt="Product Image">
                                </a>
                                <div class="product-action">
                                    <a href="#"><i class="fa fa-cart-plus"></i></a>
                                    <a href="#"><i class="fa fa-heart"></i></a>
                                    <a href="#"><i class="fa fa-search"></i></a>
                                </div>
                            </div>
                            <div class="product-price">
                                <h3><span>$</span>82</h3>
                                <a class="btn" href=""><i class="fa fa-shopping-cart"></i>Buy Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="product-item">
                            <div class="product-title">
                                <a href="#">The Canterbury Tales
                                </a>
                                <div class="ratting">
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                </div>
                            </div>
                            <div class="product-image">
                                <a href="product-detail.html">
                                    <img src="img/book-2.jpg" alt="Product Image">
                                </a>
                                <div class="product-action">
                                    <a href="#"><i class="fa fa-cart-plus"></i></a>
                                    <a href="#"><i class="fa fa-heart"></i></a>
                                    <a href="#"><i class="fa fa-search"></i></a>
                                </div>
                            </div>
                            <div class="product-price">
                                <h3><span>$</span>102</h3>
                                <a class="btn" href=""><i class="fa fa-shopping-cart"></i>Buy Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="product-item">
                            <div class="product-title">
                                <a href="#">Rothschild Prayerbook
                                </a>
                                <div class="ratting">
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                </div>
                            </div>
                            <div class="product-image">
                                <a href="product-detail.html">
                                    <img src="img/book-3.jpg" alt="Product Image">
                                </a>
                                <div class="product-action">
                                    <a href="#"><i class="fa fa-cart-plus"></i></a>
                                    <a href="#"><i class="fa fa-heart"></i></a>
                                    <a href="#"><i class="fa fa-search"></i></a>
                                </div>
                            </div>
                            <div class="product-price">
                                <h3><span>$</span>111</h3>
                                <a class="btn" href=""><i class="fa fa-shopping-cart"></i>Buy Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="product-item">
                            <div class="product-title">
                                <a href="#">St Cuthbert Gospel
                                </a>
                                <div class="ratting">
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                </div>
                            </div>
                            <div class="product-image">
                                <a href="product-detail.html">
                                    <img src="img/book-4.jpg" alt="Product Image">
                                </a>
                                <div class="product-action">
                                    <a href="#"><i class="fa fa-cart-plus"></i></a>
                                    <a href="#"><i class="fa fa-heart"></i></a>
                                    <a href="#"><i class="fa fa-search"></i></a>
                                </div>
                            </div>
                            <div class="product-price">
                                <h3><span>$</span>139</h3>
                                <a class="btn" href=""><i class="fa fa-shopping-cart"></i>Buy Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="product-item">
                            <div class="product-title">
                                <a href="#">Codex Leicester
                                </a>
                                <div class="ratting">
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                </div>
                            </div>
                            <div class="product-image">
                                <a href="product-detail.html">
                                    <img src="img/book-5.jpg" alt="Product Image">
                                </a>
                                <div class="product-action">
                                    <a href="#"><i class="fa fa-cart-plus"></i></a>
                                    <a href="#"><i class="fa fa-heart"></i></a>
                                    <a href="#"><i class="fa fa-search"></i></a>
                                </div>
                            </div>
                            <div class="product-price">
                                <h3><span>$</span>151</h3>
                                <a class="btn" href=""><i class="fa fa-shopping-cart"></i>Buy Now</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Featured Product End -->       
        
        <!-- Newsletter Start -->
        <div class="newsletter">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-6">
                        <h1>Follow our facebook for the earliest information</h1>
                    </div>
                    <div class="col-md-6">
                        <a href="https://www.facebook.com/dangtin.t">
                            <button class="face" ><i class="fab fa-facebook-square"></i></button>
                        </a> 
                    </div>
                </div>
            </div>
        </div>
        <!-- Newsletter End -->        
        
        <!-- Recent Product Start -->
        <div class="recent-product product">
            <div class="container-fluid">
                <div class="section-header">
                    <h1>Latest books</h1>
                </div>
                <div class="row align-items-center product-slider product-slider-4">
                    <div class="col-lg-3">
                        <div class="product-item">
                            <div class="product-title">
                                <a href="#">Don Quixote</a>
                                <div class="ratting">
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                </div>
                            </div>
                            <div class="product-image">
                                <a href="product-detail.html">
                                    <img src="img/book-6.jpg" alt="Product Image">
                                </a>
                                <div class="product-action">
                                    <a href="#"><i class="fa fa-cart-plus"></i></a>
                                    <a href="#"><i class="fa fa-heart"></i></a>
                                    <a href="#"><i class="fa fa-search"></i></a>
                                </div>
                            </div>
                            <div class="product-price">
                                <h3><span>$</span>55</h3>
                                <a class="btn" href=""><i class="fa fa-shopping-cart"></i>Buy Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="product-item">
                            <div class="product-title">
                                <a href="#"> A Tale of Two Cities</a>
                                <div class="ratting">
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                </div>
                            </div>
                            <div class="product-image">
                                <a href="product-detail.html">
                                    <img src="img/book-7.jpg" alt="Product Image">
                                </a>
                                <div class="product-action">
                                    <a href="#"><i class="fa fa-cart-plus"></i></a>
                                    <a href="#"><i class="fa fa-heart"></i></a>
                                    <a href="#"><i class="fa fa-search"></i></a>
                                </div>
                            </div>
                            <div class="product-price">
                                <h3><span>$</span>12</h3>
                                <a class="btn" href=""><i class="fa fa-shopping-cart"></i>Buy Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="product-item">
                            <div class="product-title">
                                <a href="#">The Lord of the Rings</a>
                                <div class="ratting">
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                </div>
                            </div>
                            <div class="product-image">
                                <a href="product-detail.html">
                                    <img src="img/book-8.jpg" alt="Product Image">
                                </a>
                                <div class="product-action">
                                    <a href="#"><i class="fa fa-cart-plus"></i></a>
                                    <a href="#"><i class="fa fa-heart"></i></a>
                                    <a href="#"><i class="fa fa-search"></i></a>
                                </div>
                            </div>
                            <div class="product-price">
                                <h3><span>$</span>27</h3>
                                <a class="btn" href=""><i class="fa fa-shopping-cart"></i>Buy Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="product-item">
                            <div class="product-title">
                                <a href="#">The Little Prince</a>
                                <div class="ratting">
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                </div>
                            </div>
                            <div class="product-image">
                                <a href="product-detail.html">
                                    <img src="img/book-9.jpg" alt="Product Image">
                                </a>
                                <div class="product-action">
                                    <a href="#"><i class="fa fa-cart-plus"></i></a>
                                    <a href="#"><i class="fa fa-heart"></i></a>
                                    <a href="#"><i class="fa fa-search"></i></a>
                                </div>
                            </div>
                            <div class="product-price">
                                <h3><span>$</span>17</h3>
                                <a class="btn" href=""><i class="fa fa-shopping-cart"></i>Buy Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="product-item">
                            <div class="product-title">
                                <a href="#">Harry Potter</a>
                                <div class="ratting">
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                </div>
                            </div>
                            <div class="product-image">
                                <a href="product-detail.html">
                                    <img src="img/book-10.jpg" alt="Product Image">
                                </a>
                                <div class="product-action">
                                    <a href="#"><i class="fa fa-cart-plus"></i></a>
                                    <a href="#"><i class="fa fa-heart"></i></a>
                                    <a href="#"><i class="fa fa-search"></i></a>
                                </div>
                            </div>
                            <div class="product-price">
                                <h3><span>$</span>59</h3>
                                <a class="btn" href=""><i class="fa fa-shopping-cart"></i>Buy Now</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
       
        
<!-- Footer Start -->
        <div class="footer">
            <div class="container-fluid">
                <div class="row">
                   

                    <div class="col-lg-3 col-md-6">
                        <div class="footer-widget">
                            <h2><u>About Tbookuni</u></h2>
                            <ul>
                                <li><a href="contact.html">About Rbookuni</a></li>
                                <li><a href="contact.html">Recruit</a></li>
                                <li><a href="contact.html">Book Terms</a></li>
                                <li><a href="contact.html">Privacy Policy</a></li>
                                <li><a href="contact.html">Genuine</a></li>
                                <li><a href="contact.html">Seller Channel</a></li>
                                <li><a href="contact.html">Flash Sales</a></li>
                                <li><a href="contact.html">Shopee Affiliate Program</a></li>
                                <li><a href="contact.html">Contact Media</a></li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6">
                        <div class="footer-widget">
                            <h2><u>Customer care</u></h2>
                            <ul>
                                <li><a href="contact.html">Help Center</a></li>
                                <li><a href="contact.html">Tbookuni Blog</a></li>
                                <li><a href="contact.html">Tbookuni Mall</a></li>
                                <li><a href="contact.html">Shopping guide</a></li>
                                <li><a href="contact.html">Sales Guide</a></li>
                                <li><a href="contact.html">Payment</a></li>
                                <li><a href="contact.html">Tbookuni Coins</a></li>
                                <li><a href="contact.html">Transport</a></li>
                                <li><a href="contact.html">Returns & Refunds</a></li>
                                 <li><a href="contact.html">Customer care</a></li>
                                <li><a href="contact.html">Warranty Policy</a></li>
                            </ul>
                        </div>
                    </div>
                     <div class="col-lg-3 col-md-6">
                        <div class="footer-widget">
                            <h2><u>Get in Touch</u></h2>
                            <div class="contact-info">
                                <p><i class="fa fa-map-marker"></i>470 Đường Trần Đại Nghĩa, Hoà Hải, Ngũ Hành Sơn, Đà Nẵng 550000, Việt Nam</p>
                                <p><i class="fa fa-envelope"></i>tintd.21it@vku.udn.vn</p>
                                <p><i class="fa fa-phone"></i>+0123 456 789</p>
                            </div>
                        </div>
                         <div class="footer-widget">
                            <h2><u>Payment :</u></h2>
                            <img src="img/payment-method.png" alt="Payment Method" />
                        </div>
                    </div>
                    
                    <div class="col-lg-3 col-md-6">
                        <div class="footer-widget">
                            <h2><u>Follow Us</u></h2>
                            <div class="contact-info">
                                <div class="social">
                                    <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-twitter"></i></a>
                                    <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-facebook-f"></i></a>
                                    <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-linkedin-in"></i></a>
                                    <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-instagram"></i></a>
                                    <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-youtube"></i></a>
                                </div>
                                <img src="img/qr.png">
                            </div>
                        </div>
                        <div class="footer-widget">
                            <h2><u>Shipping unit :</u></h2>
                            <img src="img/ship.png" alt="Payment Method" />
                        </div>
                    </div>
                </div>
                
                <div class="row payment align-items-center">

                    <div class="col-md-11">
                        <div class="payment-security">
                            <h2><i><b>Country&Region:<b>Singapore|Indonesia Taiwan|Thailand|Malaysia Vietnam|Philippines|Brazil|Mexico|Colombia|Chile
                                        Poland Spain Argentina</i></h2>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer End -->
             
        
        <!-- Back to Top -->
        <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>
        
        <!-- JavaScript Libraries -->
        <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>
        
        <script src="click/click-slide.js"></script>
        
        <!-- Template Javascript -->
        <script src="js/main.js"></script>
        
    </body>
</html>
